/* Estilos generales */
body {
    font-family: Arial, sans-serif;
    background-color: #f0f0f0;
    margin: 0;
    padding: 0;
    text-align: center;
}

.container {
    max-width: 800px;
    margin: 0 auto;
    padding: 20px;
}

/* Estilos de encabezados */
h1 {
    color: #0077b6;
    font-size: 36px;
}

h2 {
    color: #f3722c;
    font-size: 24px;
}

/* Estilos de párrafos */
p {
    color: #333;
    font-size: 18px;
    line-height: 1.5;
}

/* Estilos de lista */
ul {
    list-style-type: disc;
    color: #333;
}

li {
    margin-left: 20px;
}

/* Estilos para el mensaje de parámetro */
.mensaje {
    font-style: italic;
    color: #e63946;
}

/* Estilos para el pie de página */
footer {
    background-color: #333;
    color: #fff;
    padding: 10px;
}
